Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CME/CUE

Dear All,

I m running CME version 7.0 and CUE version 2.1.

My question is that does CME v7 is compatible with CUE v 2.1.

As i m not able to access my CUE through GUI.

Thanks,

Malik.

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Red

Re: CME/CUE

Hi Malik,

Sorry about that my friend! It should be;

Table 1: Cisco Unity Express: Unified CM Express and Unified SRST Versions

Not Table #2

Cheers!

Rob

4 REPLIES
New Member

Re: CME/CUE

i think you need post your CME configuration.

they are compatible.

Hall of Fame Super Red

Re: CME/CUE

Hi Malik,

This document does not show support for CUE 2.1 with CME 7.0;

Cisco Unity Express Compatibility Matrix (Check Table #2)

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

Hope this helps!

Rob

New Member

Re: CME/CUE

Hi Rob,

Thanks for you reply...but when i see in table #2 its a comparison between CM and CUE not between CME and CUE...so can you plz advise...

Thanks,

Malik.

Hall of Fame Super Red

Re: CME/CUE

Hi Malik,

Sorry about that my friend! It should be;

Table 1: Cisco Unity Express: Unified CM Express and Unified SRST Versions

Not Table #2

Cheers!

Rob

148
Views
5
Helpful
4
Replies
CreatePlease to create content